## fl-cow 0.6

=== debian/changelog ===
fl-cow (0.6-10) unstable; urgency=medium

  * QA upload.

  * Corrected typo in d/watch file.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 09 Nov 2024 06:31:16 +0100

fl-cow (0.6-9) unstable; urgency=medium

  * QA upload.

  * Added project homepage to d/control.
  * Added watch file to track new github project page.
  * Converted d/copyright to machine readable format.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Jul 2024 16:17:57 +0200

fl-cow (0.6-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 10.
  * Added simple cow(1) man page. (Closes: #743975)
  * Switched to simple dh based d/rules to enable hardening (Closes: #1044235).
  * Fixed build problem with gcc 14 (Closes: #1074961).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Jul 2024 23:44:26 +0200

fl-cow (0.6-7) unstable; urgency=medium

  * QA upload.
  * debian/control: Change Priority from extra to optional.

 -- Jacqueline Agatha Agnes Ferreira <jacques_agnes1@hotmail.com>  Mon, 11 Dec 2023 23:05:10 -0300

fl-cow (0.6-6) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format.
  * reproducible-builds: Build path embedded. (Closes: #1023956)
  * Run dh_autoreconf. (Closes: #759443)

 -- Bastian Germann <bage@debian.org>  Mon, 07 Aug 2023 23:20:02 +0200

fl-cow (0.6-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #920503)
  * debian/rules: Add build-{arch,indep} (Closes: #999039).

 -- Marcos Talau <talau@debian.org>  Fri, 04 Nov 2022 08:19:21 -0300

fl-cow (0.6-4.2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload with maintainer's permission. Thanks!

  [ Logan Rosen ]
  * Pass -f to autoreconf so that it updates config.{sub,guess} for new
    arches. closes: #536117.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Sep 2014 21:52:04 +0200

fl-cow (0.6-4.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
  * debian/control
    - (Depends): Add ${misc:Depends}.
    - (Homepage): New field, moved from description.
    - (Standards-Version): update to 3.8.4.
  * debian/rules
    - (configure-stamp:) Add -i option to autoreconf. Patch thanks to
     Hideki Yamane (FTBFS serious; Closes: #560609).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Apr 2010 19:13:05 +0300

fl-cow (0.6-4) unstable; urgency=low

  * Fix FTBFS on GNU/KFreeBSD. closes: #545434
  * AVR32 FTBFS presumed fixed. closes: #536117
  * Documented how to use the cow script in README.Debian. closes: #342532

 -- Robert Collins <robertc@robertcollins.net>  Sun, 20 Sep 2009 12:54:14 +1000

fl-cow (0.6-3) unstable; urgency=low

  * Build-dep on libtool, closes: #544796

 -- Robert Collins <robertc@robertcollins.net>  Sat, 05 Sep 2009 13:26:19 +1000

fl-cow (0.6-2) unstable; urgency=low

  * Update for standards version, minor cleanups.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 30 Aug 2009 15:32:32 +1000

fl-cow (0.6-1) unstable; urgency=low

  * New upstream, fixes FTBFS on alpha.

 -- Robert Collins <robertc@robertcollins.net>  Fri, 21 Oct 2005 10:20:03 +1000

fl-cow (0.5-2) unstable; urgency=low

  * Patch from Kurt Roeckx, fixes prototype for open(). closes: #326864

 -- Robert Collins <robertc@robertcollins.net>  Thu, 20 Oct 2005 10:03:51 +1000

fl-cow (0.5-1) unstable; urgency=low

  * New upstream, closes: #326864, #316230.
  * Update package description, closes: #318459
  * Include cow wrapper script, closes: #316229
  * Update to standards-version 3.6.2.

 -- Robert Collins <robertc@robertcollins.net>  Tue, 18 Oct 2005 12:22:07 +1000

fl-cow (0.4-2) unstable; urgency=low

  * Cheap bugfix FTBFS in initial upload.

 -- Robert Collins <robertc@robertcollins.net>  Sat, 28 May 2005 17:27:21 +1000

fl-cow (0.4-1) unstable; urgency=low

  * Initial debianisation.

 -- Dafydd Harries <daf@muse.19inch.net>  Thu, 26 May 2005 23:49:40 +0100
