=== debian/control ===
Source: fl-cow
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Conflicts: autoconf2.13,
                 automake1.4,
Section: utils
Priority: optional
Standards-Version: 4.7.0
Homepage: http://www.xmailserver.org/flcow.html
Vcs-Browser: https://salsa.debian.org/debian/fl-cow
Vcs-Git: https://salsa.debian.org/debian/fl-cow.git

Package: fl-cow
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: copy-on-write utility
 Fl-cow allows you to utilise hard links to save disk space by causing
 hard-linked files to be copied rather than overwritten as they are changed.
 .
 This is useful for making changes to large source trees while keeping a copy
 of the original tree to generate patches from. Also, if you are using the
 Arch revision control system with working copies hard-linked to a revision
 library, using fl-cow can prevent revision library corruption.
 .
 Fl-cow is an LD_PRELOAD hack, not a kernel patch.
