=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --libdir=/usr/lib/fl-cow

execute_after_dh_auto_install:
	$(RM) debian/fl-cow/usr/lib/fl-cow/libflcow.la
